Subject: Update python-ipykernel to 5.3.4

From: Stephen Christie <[email-masked]>
Date: Tue, 10 Nov 2020 18:17:17 -0500

I was trying to set up Jupyter notebook with guix-jupyter, but ran into an issue with receiving rendered images (e.g. from matplotlib), which crashes the ipykernel. I hope an update of python-ipykernel to upstream stable may fix this? If this is the case, it would likely be due to incompatibilities with newer python versions.
Note that this issue only occurs when running through guix-jupyter, so it may not be the source of that issue.

Apologies for not creating a patch -- I am new to Guix and do not have a development tree set up.
-- 
Sent from my Android device with K-9 Mail. Please excuse my brevity.